Bug 1387203 - Review Request: golang-github-pelletier-go-toml - Go library for the TOML language
Summary: Review Request: golang-github-pelletier-go-toml - Go library for the TOML lan...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1387178
Blocks: 1386625
TreeView+ depends on / blocked
 
Reported: 2016-10-20 10:53 UTC by Jan Chaloupka
Modified: 2017-03-08 15:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-08 13:54:34 UTC
Type: ---
mail: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2016-10-20 10:53:27 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-pelletier-go-toml/golang-github-pelletier-go-toml.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-pelletier-go-toml/golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.fc20.src.rpm

Description: Go library for the TOML language

Fedora Account System Username: jchaloup

$ rpmlint golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.fc20.src.rpm golang-github-pelletier-go-toml-devel-0.3.5-0.1.git31055c2.fc20.noarch.rpm golang-github-pelletier-go-toml-unit-test-devel-0.3.5-0.1.git31055c2.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2016-10-20 10:54:38 UTC
No Koji build as it depends on bz#1387178. Locally it builds fine.

Comment 2 kushaldas@gmail.com 2017-01-11 12:50:39 UTC
License Okay.

List of provides okay.

The spec conforms to the current Go packaging draft.
Approved.

Comment 3 Gwyn Ciesla 2017-01-11 14:10:56 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-pelletier-go-toml

Comment 4 Fedora Update System 2017-01-24 14:37:44 UTC
golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-891d24a53e

Comment 5 Fedora Update System 2017-01-24 14:38:05 UTC
golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-74b0e586cd

Comment 6 Fedora Update System 2017-01-25 00:48:45 UTC
golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-891d24a53e

Comment 7 Fedora Update System 2017-01-28 19:20:32 UTC
golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-74b0e586cd

Comment 8 Fedora Update System 2017-03-08 13:54:34 UTC
golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-03-08 15:52:03 UTC
golang-github-pelletier-go-toml-0.3.5-0.1.git31055c2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.